All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::linalg::jacobi_tag Class Reference

A tag for a jacobi preconditioner. More...

`#include <jacobi_precond.hpp>`

## Detailed Description

A tag for a jacobi preconditioner.

Examples:
  iterative-custom.cpp, and iterative.cpp.

Definition at line 43 of file jacobi_precond.hpp.

The documentation for this class was generated from the following file:

- viennacl/linalg/jacobi_precond.hpp